Weird warning for unsupported phones after SP4 Update

Discussion in '3CX Phone System - General' started by technigogo, Mar 29, 2018.

Tags:
Thread Status:
Not open for further replies.
  1. technigogo

    Joined:
    May 14, 2009
    Messages:
    30
    Likes Received:
    4
    I did the Linux 8 to 9 (Stretch) update last night on a hosted OHV system. It went flawlessly so thank you for the script. The Speech to Text is really good.

    I now have a status on the dashboard with a red exclamation symbol beside "Phones".

    If I click this symbol, I get a box that reads,

    "You are using Unsupported phones or phones with custom templates which may cause issues.
    For a list of supported IP Phones visit this page."

    But, I don't have any custom templates nor any unsupported phones as far as I can tell. Where can I find more information on what is throwing this warning?
     

    Attached Files:

    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. technigogo

    Joined:
    May 14, 2009
    Messages:
    30
    Likes Received:
    4
    Interestingly, last night after the update, I did not have any phones out of date. However, after your post, I went to make a screenshot to show you that they are all current and now, I do have a firmware out of date. I will get that one updated and report back if that turns off the warning. I am skeptical since the status check would have to have known there was a FW update when the Phone screen did not. Regardless, I will report back afterwards.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. technigogo

    Joined:
    May 14, 2009
    Messages:
    30
    Likes Received:
    4
    UPDATE:

    I updated the firmware and the warning remained. I found what was causing it though.

    SOLUTION: If you have ANY modified phone templates saved in your system, even if you are NOT using any of them, it will cause that warning to appear. I deleted the old modified templates that I no longer even used, and the warning changed to a green check mark.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.